Redmine - Feature #5023

hook for the mail handler?
2010-03-10 02:44 - Jie Ma

Status: Closed Start date: 2010-03-10
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid

Description

| wrote some plugins to extend issues template. And also using email to create and update issues. Is it possible to add some hook in
mail handler, which | can do more custom work to create and update issues through email.

Related issues:

Is duplicate of Redmine - Feature #24266: Receiving email by mail_handler.rb ... New

History

#1 - 2010-03-10 06:18 - Eric Davis
- Status changed from New to Closed

- Resolution set to Invalid

Yes, we can add more hooks but we need to know where. Add the hooks to your Redmine, create a patch file, and open a new Patch issue so we
can review the changes.

#2 - 2018-09-15 03:28 - Go MAEDA

- Is duplicate of Feature #24266: Receiving email by mail_handler.rb does not trigger corresponding events added

2025-05-02 1/1



http://www.tcpdf.org

